@charset "utf-8";
/* CSS Document */

h3{
	margin-right: 0;
	background-image: url(../img/line1.gif);
	background-repeat: repeat-y;
	padding-left: 15px;
	height: 20px;
	margin-left: 15px;
	padding-bottom: 0px;
	font-size: 22px;
	line-height: 22px;
	padding-top: 0px;
	margin-top: 0px;
}
h4 {
	padding-left: 20px;
	font-size: 18px;
	padding-top: 15px;
	
}
h5 {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 20px;
	background-image: url(../img/line1.gif);
	background-repeat: repeat-y;
	width: 200px;
	margin-left: 50px;
}


#mainContent {
	padding: 0;
	width: 900px;
	height: 350px;
	margin: 0;
	float: none;
	display: inline;

} 


#navi_left{
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../img/box_b.gif);
	background-repeat: no-repeat;
	width: 250px;
	float: left;
	height: 550px;
	background-position: center;
	margin-left: 65px;
	padding: 0px;
	display: inline;

}
#navi_right{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 250px;
	float: right;
	height: 550px;
	background-image: url(../img/box_b.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 65px;
	padding: 0px;
	display: inline;

	
}
#navi_center{
	width: 250px;
	height: 550px;
	float: left;
	background-image: url(../img/box_b.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 10px;
	padding: 0px;
	display: inline;

	
}

#navi{
	height: 400px;
	display: inline;

}
.text{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 10px;
	line-height: 14px;
}
.li{
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-bottom: 0px;
	list-style-type: none;
	
}
.text2{
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	color: #FF3300;
	font-weight: normal;
	margin: 0px;
}

.toiawase{
	padding-left: 705px;
	padding-top: 10px;
	padding-bottom: 5px;
}
